.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	clear: both;
	display: block;
	padding: 0px;
	border: 0px solid #999;
}

.dynamic-tab-pane-control .tab-row .tab {
	cursor:			Default;
	display:		inline;
	float:			left;
	cursor:			hand;
	cursor:			pointer;
	z-index:		1;
	position:		relative;
	top:			0;
	margin-left:0px;
	margin-right:3px;
	margin-top:0px;
	margin-bottom:1px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	background-image: url(tab-hg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 29px;
	font-size: 12px;
	line-height: 29px;
	color: #000;
}
.dynamic-tab-pane-control .tab-row .tab.hover {
	background-image: url(tab-hg.png);
	background-repeat: repeat-x;
	background-position: 0px -60px;
	
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	z-index:		3;
	top:			0px;
	background-image: url(tab-hg.png);
	background-repeat: repeat-x;
	background-position: 0px -60px;
	
}

.dynamic-tab-pane-control .tab-row .tab a, #content-box .dynamic-tab-pane-control .tab-row .tab a {
	font-size:			12px;
	color:				#000;
	text-decoration:	none;
	cursor:			hand;
	cursor:			pointer;
	font-weight: bold;
}


.dynamic-tab-pane-control .tab-row .hover a {
	color:	#666;
	font-weight: normal;
}

.dynamic-tab-pane-control .tab-row .tab.selected a {
	color: #000;
	font-weight: normal;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			0px solid #999;
	z-index:		2;
	position:		relative;
	top:			-2px;
	padding:		0px;
	background-color: #FFF;
}

/* End */
